@charset "utf-8";

/* ------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation base
------------------------------------------------------------------------------------------ */

/* img */
img {
	border: none;
	vertical-align: middle;
	max-width: 100%;
}
/* text */
.fwb { font-weight: bold; }
.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }

/* FontSize = fs */
/* Relative FontSize = fsr */
.fsr10 { font-size: 66.66%; }
.fsr11 { font-size: 73.33%; }
.fsr12 { font-size: 80%; }
.fsr13 { font-size: 86.66%; }
.fsr14 { font-size: 93.33%; }
.fsr15 { font-size: 100%; }
.fsr16 { font-size: 106.66%; }
.fsr17 { font-size: 113.33%; }
.fsr18 { font-size: 120%; }
.fsr19 { font-size: 126.66%; }
.fsr20 { font-size: 133.33%; }
.fsr21 { font-size: 140%; }
.fsr22 { font-size: 146.66%; }
.fsr23 { font-size: 153.33%; }
.fsr24 { font-size: 160%; }
.fsr25 { font-size: 166.66%; }
.fsr26 { font-size: 173.33%; }
.fsr27 { font-size: 180%; }
.fsr28 { font-size: 186.66%; }
.fsr29 { font-size: 193.33%; }
.fsr30 { font-size: 200%; }

/*--- float clear class ---*/
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{ display: block; }



/*--- Padding = pd ---*/
/* Padding (top + right + bottom + left) = pd */
.pd5 { padding: 5px !important; }
.pd10 { padding: 10px !important; }
.pd15 { padding: 15px !important; }
.pd20 { padding: 20px !important; }
.pd25 { padding: 25px !important; }
.pd30 { padding: 30px !important; }
.pd35 { padding: 35px !important; }
.pd40 { padding: 40px !important; }
.pd45 { padding: 45px !important; }
.pd50 { padding: 50px !important; }
.pd55 { padding: 55px !important; }
.pd60 { padding: 60px !important; }

/* Padding (top + bottom) = pdtb */
.pdtb5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.pdtb10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.pdtb15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.pdtb20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.pdtb25 { padding-top: 25px !important; padding-bottom: 25px !important; }
.pdtb30 { padding-top: 30px !important; padding-bottom: 30px !important; }
.pdtb35 { padding-top: 35px !important; padding-bottom: 35px !important; }
.pdtb40 { padding-top: 40px !important; padding-bottom: 40px !important; }
.pdtb45 { padding-top: 45px !important; padding-bottom: 45px !important; }
.pdtb50 { padding-top: 50px !important; padding-bottom: 50px !important; }
.pdtb55 { padding-top: 55px !important; padding-bottom: 55px !important; }
.pdtb60 { padding-top: 60px !important; padding-bottom: 60px !important; }

/* Padding (right + left) = pdrl */
.pdrl5 { padding-right: 5px !important; padding-left: 5px !important; }
.pdrl10 { padding-right: 10px !important; padding-left: 10px !important; }
.pdrl15 { padding-right: 15px !important; padding-left: 15px !important; }
.pdrl20 { padding-right: 20px !important; padding-left: 20px !important; }
.pdrl25 { padding-right: 25px !important; padding-left: 25px !important; }
.pdrl30 { padding-right: 30px !important; padding-left: 30px !important; }
.pdrl35 { padding-right: 35px !important; padding-left: 35px !important; }
.pdrl40 { padding-right: 40px !important; padding-left: 40px !important; }
.pdrl45 { padding-right: 45px !important; padding-left: 45px !important; }
.pdrl50 { padding-right: 50px !important; padding-left: 50px !important; }
.pdrl55 { padding-right: 55px !important; padding-left: 55px !important; }
.pdrl60 { padding-right: 60px !important; padding-left: 60px !important; }

/* Padding (top) = pdt */
.pdt5 { padding-top: 5px !important; }
.pdt10 { padding-top: 10px !important; }
.pdt15 { padding-top: 15px !important; }
.pdt20 { padding-top: 20px !important; }
.pdt25 { padding-top: 25px !important; }
.pdt30 { padding-top: 30px !important; }
.pdt35 { padding-top: 35px !important; }
.pdt40 { padding-top: 40px !important; }
.pdt45 { padding-top: 45px !important; }
.pdt50 { padding-top: 50px !important; }
.pdt55 { padding-top: 55px !important; }
.pdt60 { padding-top: 60px !important; }

/* Padding (right) = pdr */
.pdr5 { padding-right: 5px !important; }
.pdr10 { padding-right: 10px !important; }
.pdr15 { padding-right: 15px !important; }
.pdr20 { padding-right: 20px !important; }
.pdr25 { padding-right: 25px !important; }
.pdr30 { padding-right: 30px !important; }
.pdr35 { padding-right: 35px !important; }
.pdr40 { padding-right: 40px !important; }
.pdr45 { padding-right: 45px !important; }
.pdr50 { padding-right: 50px !important; }
.pdr55 { padding-right: 55px !important; }
.pdr60 { padding-right: 60px !important; }

/* Padding (bottom) = pdb */
.pdb5 { padding-bottom: 5px !important; }
.pdb10 { padding-bottom: 10px !important; }
.pdb15 { padding-bottom: 15px !important; }
.pdb20 { padding-bottom: 20px !important; }
.pdb25 { padding-bottom: 25px !important; }
.pdb30 { padding-bottom: 30px !important; }
.pdb35 { padding-bottom: 35px !important; }
.pdb40 { padding-bottom: 40px !important; }
.pdb45 { padding-bottom: 45px !important; }
.pdb50 { padding-bottom: 50px !important; }
.pdb55 { padding-bottom: 55px !important; }
.pdb60 { padding-bottom: 60px !important; }

/* Padding (left) = pdl */
.pdl5 { padding-left: 5px !important; }
.pdl10 { padding-left: 10px !important; }
.pdl15 { padding-left: 15px !important; }
.pdl20 { padding-left: 20px !important; }
.pdl25 { padding-left: 25px !important; }
.pdl30 { padding-left: 30px !important; }
.pdl35 { padding-left: 35px !important; }
.pdl40 { padding-left: 40px !important; }
.pdl45 { padding-left: 45px !important; }
.pdl50 { padding-left: 50px !important; }
.pdl55 { padding-left: 55px !important; }
.pdl60 { padding-left: 60px !important; }


/*--- Margin = mg ---*/
/* Margin (top + right + bottom + left) = mg */
.mg5 { margin: 5px !important; }
.mg10 { margin: 10px !important; }
.mg15 { margin: 15px !important; }
.mg20 { margin: 20px !important; }
.mg25 { margin: 25px !important; }
.mg30 { margin: 30px !important; }
.mg35 { margin: 35px !important; }
.mg40 { margin: 40px !important; }
.mg45 { margin: 45px !important; }
.mg50 { margin: 50px !important; }
.mg55 { margin: 55px !important; }
.mg60 { margin: 60px !important; }

/* Margin (top + bottom) = mgtb */
.mgtb5 { margin-top: 5px !important; margin-bottom: 5px !important; }
.mgtb10 { margin-top: 10px !important; margin-bottom: 10px !important; }
.mgtb15 { margin-top: 15px !important; margin-bottom: 15px !important; }
.mgtb20 { margin-top: 20px !important; margin-bottom: 20px !important; }
.mgtb25 { margin-top: 25px !important; margin-bottom: 25px !important; }
.mgtb30 { margin-top: 30px !important; margin-bottom: 30px !important; }
.mgtb35 { margin-top: 35px !important; margin-bottom: 35px !important; }
.mgtb40 { margin-top: 40px !important; margin-bottom: 40px !important; }
.mgtb45 { margin-top: 45px !important; margin-bottom: 45px !important; }
.mgtb50 { margin-top: 50px !important; margin-bottom: 50px !important; }
.mgtb55 { margin-top: 55px !important; margin-bottom: 55px !important; }
.mgtb60 { margin-top: 60px !important; margin-bottom: 60px !important; }
.mgtb80 { margin-top: 80px !important; margin-bottom: 80px !important; }

/* Margin (right + left) = mgrl */
.mgrl5 { margin-right: 5px !important; margin-left: 5px !important; }
.mgrl10 { margin-right: 10px !important; margin-left: 10px !important; }
.mgrl15 { margin-right: 15px !important; margin-left: 15px !important; }
.mgrl20 { margin-right: 20px !important; margin-left: 20px !important; }
.mgrl25 { margin-right: 25px !important; margin-left: 25px !important; }
.mgrl30 { margin-right: 30px !important; margin-left: 30px !important; }
.mgrl35 { margin-right: 35px !important; margin-left: 35px !important; }
.mgrl40 { margin-right: 40px !important; margin-left: 40px !important; }
.mgrl45 { margin-right: 45px !important; margin-left: 45px !important; }
.mgrl50 { margin-right: 50px !important; margin-left: 50px !important; }
.mgrl55 { margin-right: 55px !important; margin-left: 55px !important; }
.mgrl60 { margin-right: 60px !important; margin-left: 60px !important; }

/* Margin (top) = mgt */
.mgt5 { margin-top: 5px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt25 { margin-top: 25px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt35 { margin-top: 35px !important; }
.mgt40 { margin-top: 40px !important; }
.mgt45 { margin-top: 45px !important; }
.mgt50 { margin-top: 50px !important; }
.mgt55 { margin-top: 55px !important; }
.mgt60 { margin-top: 60px !important; }

/* Margin (right) = mgr */
.mgr5 { margin-right: 5px !important; }
.mgr10 { margin-right: 10px !important; }
.mgr15 { margin-right: 15px !important; }
.mgr20 { margin-right: 20px !important; }
.mgr25 { margin-right: 25px !important; }
.mgr30 { margin-right: 30px !important; }
.mgr35 { margin-right: 35px !important; }
.mgr40 { margin-right: 40px !important; }
.mgr45 { margin-right: 45px !important; }
.mgr50 { margin-right: 50px !important; }
.mgr55 { margin-right: 55px !important; }
.mgr60 { margin-right: 60px !important; }

/* Margin (bottom) = mgb */
.mgb5 { margin-bottom: 5px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb15 { margin-bottom: 15px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb25 { margin-bottom: 25px !important; }
.mgb30 { margin-bottom: 30px !important; }
.mgb35 { margin-bottom: 35px !important; }
.mgb40 { margin-bottom: 40px !important; }
.mgb45 { margin-bottom: 45px !important; }
.mgb50 { margin-bottom: 50px !important; }
.mgb55 { margin-bottom: 55px !important; }
.mgb60 { margin-bottom: 60px !important; }
.mgb80 { margin-bottom: 80px !important; }

/* Margin (left) = mgl */
.mgl5 { margin-left: 5px !important; }
.mgl10 { margin-left: 10px !important; }
.mgl15 { margin-left: 15px !important; }
.mgl20 { margin-left: 20px !important; }
.mgl25 { margin-left: 25px !important; }
.mgl30 { margin-left: 30px !important; }
.mgl35 { margin-left: 35px !important; }
.mgl40 { margin-left: 40px !important; }
.mgl45 { margin-left: 45px !important; }
.mgl50 { margin-left: 50px !important; }
.mgl55 { margin-left: 55px !important; }
.mgl60 { margin-left: 60px !important; }


.after_lead,
.after_lead02 { position: relative; }
.after_lead::after,
.after_lead02::after {
    position: absolute;
    font-size: 1.2rem;
    bottom: 10px;
    right: 0;
}
.after_lead::after { content: "※直近一週間のランキングです"; }
.after_lead02::after { content: "※更新順で掲載しています"; }

/*初詣*/
.ny_bg .fll {
    float: left;
    width: 160px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.ny_bg .p-search-list02 {
    margin-bottom: 20px;
}

.ny_bg .p-search-radio03-list { padding: 0 0 0 2%; }
.ny_bg .p-detail-info01-status > li { max-width: 170px; width:30.6%; }
@media (max-width: 560px) {
  .p-search-radio03-list.flr {padding: 0 2%;}
  .p-search-radio03-list.flr > li {
    width: 48.8%;
    margin: 10px 0 0 0;
  }
	.p-search-radio03-list.flr > li:nth-child(2n) { margin-left: 2%; }
  .p-search-radio03-list.flr > li:nth-child(-n+2) {
      margin-top: 0;
  }
	.ny_bg .fll {
		width: 29.6%;
    margin-right: 0;
    margin-bottom: 10px;
	}
	.ny_bg .p-search-radio03-list.flr { padding: 0 0 0 2%;}
	.ny_bg .p-search-radio03-list > li { width: 48.8%; }
	.ny_bg .p-search-radio03-list > li { margin-left: 0; }
	.ny_bg .p-search-radio03-list > li:nth-child(2n) { margin-right: 0; }	
	.ny_bg .p-detail-info01-status { margin-left: 0; }
	.ny_bg .p-detail-info01-status > li {
    width: 32%;
    margin-left: 0;
    margin-right: 2%;
	}
	.ny_bg .p-detail-info01-status > li:nth-child(3n) { margin-right: 0; }
}

@media (min-width: 960px) {
	.ny_bg .p-search-radio03-list--02 > li { width: 19.488%; }
	.ny_bg .p-search-radio03-list--02 > li:nth-child(5n+1) { margin-left: 0;}
	.ny_bg .p-search-radio03-list--02 > li:nth-child(-n+10) { margin-top: 10px; }
	.ny_bg .p-search-radio03-list--02 > li:nth-child(-n+5) { margin-top: 0;}
	.l-breadcrumb {
    max-width: 1220px;
    margin: 0 auto;
	}
}
/* Only SmartPhone */
@media (max-width: 380px) {
	.l-header__organizer {
      margin-top: 5px !important;
  }
	.after_lead,
	.after_lead02 { margin-bottom: 30px; }
	.after_lead::after,
  .after_lead02::after {font-size: 1.1rem; bottom: -17px; }
}
/*フォトギャラリー*/
.l-header-simple__ttl { position: relative; font-size: 1.8rem; }
.l-header-simple__ttl a.logo {
    position: absolute;
    top: -12px;
    left: 0;
    width: 118px;
}
@media (max-width: 498px) {
  .l-header-simple__ttl {
      text-align: right;
      font-size: 1.5rem;
  }
	.p-award-box__btn > a { min-width: 280px !important; }
}
@media (max-width: 960px) {
	.c-wrap, .l-aside, .l-breadcrumb__wrap, .l-footer-pagetop, .l-footer-simple__wrap, .l-footer__wrap, .l-gnav__list, .l-header-simple__wrap, .l-header__wrap, .l-menu__wrap, .p-area-select__wrap, .p-mv02__wrap, .p-mv__ttl-outer { width: calc(100% - 30px) !important;}
  .l-header__menu-toggle { top: 6px !important; }
	.l-header__menu-toggle::after { margin-top: 22px !important; }
	.l-header__menu-toggle>span:first-child { top: 1px !important; }
	.l-header__menu-toggle>span:nth-child(3) { top: 15px !important; }
	.l-header__menu-toggle.is-active>span:first-child,
	.l-header__menu-toggle.is-active>span:nth-child(2),
	.l-header__menu-toggle.is-active>span:nth-child(3){ top: 9px !important; }
  .l-menu { top: 5px !important; }
	.p-pagination > li > * {
		width: 35px;
		height: 35px;
	}
  .l-aside { padding-top: 0 !important; }
  .c-sns-btn { margin: 0 auto !important; }
  .c-side-bnr { max-width: 100% !important; margin: 0 !important }
  .c-side-bnr > ul,
  .banner_list_s ul { font-size: 0; text-align: center;}
  .c-side-bnr > ul > li,
  .banner_list_s ul li {
    font-size: inherit;
    display: inline-block;
    width: 48.5%;
    margin-right: 2.8%;
    vertical-align: top;
  }
  .c-side-bnr > ul > li:nth-child(2n),
  .banner_list_s ul li:nth-child(2n) { margin-right: 0;}
  .c-side-bnr li img { width: 100% !important; }
	.p-search-radio__tile { padding: 10px 4px !important; }
	.p-search-radio__input:checked + .p-search-radio__tile { padding: 10px 0 !important; }
	.search_link { display: none; }
	.s_data_list {
    font-size: 80%;
    margin: 10px 0;
        margin-right: 0px;
    background: #222;
    padding: 5px 10px;
	}
}

.c-sns-btn > li:nth-child(3n) {
  padding-top: 17px;
}
.banner_list_s ul li { margin-bottom: 10px; }
.banner_list_s ul li img { width: 100%; }
.c-article__inner.noclear:hover { opacity: 1 !important; }
.p-search-radio03__input:checked + .p-search-radio03__label { border: 6px solid #fff !important; }
.p-award-item__img { margin-bottom: 15px; }
	/*スマホ検索用*/
	.searchIcon_btn a {
		font-size: 1.3rem;
		letter-spacing: 0.3rem;
    position: fixed;
    display: block;
    background: rgba(13,120,220,0.8) url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='71.995' height='80.004'%3E%3Cpath d='M27.857 53.243c-12.87-.3-22.97-11.41-22.55-24.71.41-13.21 11.06-23.55 23.76-23.15 12.65.38 22.66 11.28 22.41 24.41-.26 13.21-10.83 23.74-23.62 23.45zm42.51 15.85l-13.24-15.29a5.89 5.89 0 00-4.34-2.04c-.55-.01-1.09.05-1.62.18l-2.17-2.51a29.846 29.846 0 007.68-19.5c.3-16.06-12-29.43-27.47-29.92-15.54-.48-28.66 12.19-29.19 28.37-.54 16.33 11.91 30.01 27.7 30.37 6.22.14 12.02-1.84 16.77-5.28l2.27 2.62c-.68 2.15-.36 4.61 1.21 6.4l13.27 15.37c1.19 1.39 2.83 2.11 4.47 2.14 1.53.03 3.07-.54 4.29-1.71 2.51-2.41 2.68-6.54.37-9.2z' fill-rule='evenodd' clip-rule='evenodd' fill='%23fff'/%3E%3C/svg%3E") no-repeat center 5px;
    background-size: 22px auto;
		-webkit-background-size: 22px auto;
		bottom: 160px;
    right: 0;
    width: 50px;
    height: 50px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index: 99;
    text-align: center;
    padding: 26px 0 0 6px;
	}
	.l-footer-pagetop > a {
    position: fixed !important;
    width: 50px !important;
    height: calc(50px) !important;
    bottom: calc(100px) !important;
    right: 0 !important;
    border-radius: 0 !important;
    padding: 15px 9px;
    line-height: 1;
		z-index: 100;
		margin: 0 !important
	}
@media (min-width: 960px) {
	.searchIcon_btn a {
    font-size: 1.4rem;
    background-size: 28px auto;
    -webkit-background-size: 28px auto;
    /*bottom: 120px;*/
    width: 60px;
    height: 60px;
    padding: 34px 0 0 6px;
	}
	.l-footer-pagetop > a {
    font-size: 1.6rem;
    width: 60px !important;
    height: calc(60px + env(safe-area-inset-bottom)) !important;
		bottom: 90px !important;
	}
  .p-search-radio-list--02 .p-search-radio__ttl {
      font-size: 1.1rem !important;
      line-height: 1.2 !important;
  }
	/*フォトギャラリー*/
	.l-header-simple__ttl {
    font-size: 2.6rem;
    text-align: center !important;
    padding-left: 260px;
    line-height: 1;
	}
	.l-header-simple__ttl a.logo {
    width: 240px;
    top: -30px;
	}
	/*観光情報検索*/
	.search_link a {
    font-size: 1.5rem;
    display: block;
    text-align: right;
    position: relative;
		margin-bottom: 5px;
	}
	.search_link a::before {
    position: absolute;
    content: "";
    background: #f20808 url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='71.995' height='80.004'%3E%3Cpath d='M27.857 53.243c-12.87-.3-22.97-11.41-22.55-24.71.41-13.21 11.06-23.55 23.76-23.15 12.65.38 22.66 11.28 22.41 24.41-.26 13.21-10.83 23.74-23.62 23.45zm42.51 15.85l-13.24-15.29a5.89 5.89 0 00-4.34-2.04c-.55-.01-1.09.05-1.62.18l-2.17-2.51a29.846 29.846 0 007.68-19.5c.3-16.06-12-29.43-27.47-29.92-15.54-.48-28.66 12.19-29.19 28.37-.54 16.33 11.91 30.01 27.7 30.37 6.22.14 12.02-1.84 16.77-5.28l2.27 2.62c-.68 2.15-.36 4.61 1.21 6.4l13.27 15.37c1.19 1.39 2.83 2.11 4.47 2.14 1.53.03 3.07-.54 4.29-1.71 2.51-2.41 2.68-6.54.37-9.2z' fill-rule='evenodd' clip-rule='evenodd' fill='%23fff'/%3E%3C/svg%3E") no-repeat center center;
    top: 3px;
		right: 112px;
		width: 20px;
		height: 20px;
		background-size: 13px auto;
		border-radius: 10px;
	}
	.search_link a:hover { text-decoration: underline; }
  
    /*季節特集紅葉*/
  .p-special.kouyou {
    position: relative;
    z-index: 1;
  }
  .p-special.kouyou::before {
    position: absolute;
    content: "";
    background: url(/assets/images/kouyou/kouyou_bg_left.png) repeat-y;
    left: 0;
    top: 0;
    width: 200px;
    height: 100%;
    display: block;
    z-index: -1;
  }
  .p-special.kouyou::after {
    position: absolute;
    content: "";
    background: url(/assets/images/kouyou/kouyou_bg_right.png) repeat-y;
    right: 0;
    top: 0;
    width: 200px;
    height: 100%;
    display: block;
    z-index: -1;
  }
	/*メイン下部スライド用*/
	.p-bnr-pc__next, .p-bnr-pc__prev {
    top: 26px !important;
    height: 30px !important;
	}
}
@media (max-width: 560px) {
	.modaal-gallery-prev {
		bottom: 0;
		left: -20px !important;
	}
	.modaal-gallery-next {
		bottom: 0;
		right: -20px !important
	}
}


#kutikomi_area { margin-bottom: 10px; }
#kutikomi_area li {
  display: block;
  width: 100%;
  padding: 10px;
}
#kutikomi_area .kutikomi {
	font-size: 1.4rem;
	font-weight: bold;
	color: #D60024;
	line-height: 1.4;
	border: 4px solid #3462A6;
	padding: 20px 10px;
	margin-bottom: 10px;
	margin-right: 2%;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.32, #FFFFFF),
	color-stop(0.8, #F5F5F5)
	);
	background-image: -o-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: linear-gradient(to bottom, #FFFFFF 32%, #F5F5F5 80%);
}
#kutikomi_area .kutikomi a { position: relative; display: block; }
#kutikomi_area .kutikomi a::before {
	position: absolute;
	content: "";
	background: url(/images/banner/4travel_bnr.gif) right center;
	top: -8px;
	right: 0;
	width: 118px;
	height: 40px;
}
#kutikomi_area .kutikomi_info {
	font-size: 1.3rem;
	line-height: 1.3;
	border: 2px solid #9BA7CE;
	padding: 8px 15px;
	background-color: #F4F4F4;
	color: #333;
}
#kutikomi_area .kutikomi a { color: #00399f; }
#kutikomi_area .kutikomi a:hover { text-decoration: underline; }
#kutikomi_area .kutikomi img {
	vertical-align: middle;
}
@media (min-width: 680px) {
	#kuticomi_area {
		font-size: 0;
		display: block;
		width: 100%;
	}
  #kutikomi_area li {
		font-size: 1.4rem;
    display: inline-block;
    width: 48.463%;
		vertical-align: top;		
  }
	#kutikomi_area .kutikomi {
		font-size: 1.6rem;
	}
}
@media (min-width: 1024px) {	
	#kutikomi_area .kutikomi { font-size: 1.8rem; }
}
/*フォトギャラリーの横ずれをとめる*/
.modaal-wrapper { overflow-y: scroll !important; }
.modaal-noscroll { overflow-y: scroll !important ;
}

.p-search-radio02__label { border: 1px solid #327224; }
.p-search-radio02__input:checked + .p-search-radio02__label {
	background-color: #D6F0D0 !important;
	color: #327224;
	border: 1px solid #327224;
	border-radius: 10px;
}
/*酒蔵の送信ボタン*/
button.p-form-submit {
	color: #FFF !important;
	background: #142d6a !important;
}
.error {
	color: #d90000;
	font-weight: bold;
	padding-left: 25px;
	background: url(/assets/images/sakagura/top_caution_icon.png) no-repeat left center;
}
/*-------アフィリエイト用-------*/
/*マイリンクボックス*/

.vc {
	display: none;
	/*background: #fff url(/images/kuina/img_kuina.png) no-repeat right bottom;
	border-radius: 5px;
	background-size: 60px auto;	
	background-color: #ddd;
	display: inline-block;
	width: 100%;
	border-color: #ddd;
	border-radius: 3px;
	padding: 3px;*/
}
/*.myLinkModule {
	border: 1px solid #fff !important;
	border-radius: 8px;
	background: #fff;
}
.vc + .vc {
	margin-top: 10px;
}
*/

/*リンクスウィッチ*/
ul.value-c { text-align: center; }
ul.value-c > li {
    display: inline-block;
    padding: 0 20px 10px;
    text-align: center;
    background-color: #fff;
    color: #333;
    margin: 0 0 10px;
    border: 3px solid #5976ba;
	max-width: 450px;
}
.value-c li .ttl {
    font-weight: bold;
    color: #000000;
	text-align: left;
	margin: 10px 0;
}
.value-c .linkSwitch > li a {
    font-size: 1.4rem;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 10px auto 5px;
    display: block;
}
.btn_01 a { background: #c92434; }
.btn_02 a { background: #121179; }
.btn_03 a { background: #0c4592; }
.btn_04 a { background: #eb6100; }
.btn_05 a { background: #010066; }
.btn_06 a { background: #067a25; }
.btn_07 a { background: #f64442; }
.btn_08 a { background: #015f15; }
.btn_09 a { background: #000000; }
.btn_10 a { background: #f87e2b; }
.btn_11 a { background: #f22627; }
.btn_12 a { background: #9f5629; }

/*topスライド*/
@media (min-width: 498px) {
	.p-mv-slider { height: 204px !important;}
  .p-mv__img img { height: 204px !important; }
}
@media (min-width: 580px) {
	.p-mv-slider { height: 215px !important;}
  .p-mv__img img { height: 215px !important; }
}
@media (min-width: 680px) {
	.p-mv-slider { height: 255px !important;}
  .p-mv__img img { height: 255px !important; }
}
@media (min-width: 768px) {
	.p-mv-slider { height: 275px !important;}
  .p-mv__img img { height: 275px !important; }
}
@media (min-width: 860px) {
	.p-mv-slider { height: 315px !important;}
  .p-mv__img img { height: 315px !important; }
}
@media (min-width: 960px) {
	/*.p-mv-slider { height: 650px !important;}
  .p-mv__img img { height: 650px !important; }*/
	
	/*スライドショーの幅固定*/
	.p-mv-slider {
    height: 450px !important;
    max-width: 1221px;
    margin: 0 auto;
	}
	.p-mv__img img { height: 450px !important; }
	.p-mv__ttl-outer { bottom: 15px !important; }
	.p-mv-slider02,
	.p-mv--02 {
    max-width: 1221px;
    margin: 0 auto 34px;
	}
}
.c-side-sns iframe { height: 400px; }
.news_detail iframe {
	max-width: 100%;
	height: 40vh;
}
/*季節ランキング*/
.mgb1em {
    margin-bottom: 1em;
}
.c-article-list.c-article-list--02 li:first-child span.rank { padding-left: 28px; position: relative; }
.c-article-list.c-article-list--02 li:first-child span.rank::before {
	position: absolute;
	content: "";
    background: url(/assets/images/common/icon_rank.png) 0 no-repeat;
    background-size: 25px 17px;
	width: 25px;
	height: 17px;
	top: 2px;
	left: 0;
}
/*画像の上にを置く*/
.p-detail-photo { position: relative; }
.p-detail-photo .fixed_copy {
    position: absolute;
    bottom: 25%;
    left: 10px;
}
@media (min-width: 520px) {
  .p-detail-photo .fixed_copy { bottom: 22%; }
}
@media (min-width: 960px) {
  .p-detail-photo .fixed_copy { bottom: 90px; }
}
.youtube{
    position: relative;
}
.youtube::before{
    content: "";
    display: inline-block;
    padding-top: 56.25%;
}
.youtube iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.l-gnav {
    width: calc(100% - 20px);
    max-width: 1222px;
    margin: 0 auto;
	padding: 0 10px;
}
.l-footer__top,
.l-footer__bottom {	
    width: calc(100% - 20px);
    max-width: 1222px;
    margin: 0 auto;
}
.fc_01 { color: #66CCFF; }
.fc_02 { color: #FA8072; }
.fc_03 { color: #FFC7AF; }

.footer_sns {
    text-align: center;
}
.footer_sns li {
    display: inline-block;
    width: 30px;
    margin: 5px 5px 0;
}
.footer_sns li:hover { opacity:0.7 }